{
  "title": "Shop Item",
  "name": "startbootstrap-shop-item",
  "version": "4.2.0",
  "scripts": {
    "dev": "nodemon bin/www",
    "start": "node bin/www"
  },
  "description": "A shop item HTML template built with Bootstrap",
  "keywords": [
    "css",
    "sass",
    "html",
    "responsive",
    "theme",
    "template"
  ],
  "homepage": "https://startbootstrap.com/template-overviews/shop-item",
  "bugs": {
    "url": "https://github.com/BlackrockDigital/startbootstrap-shop-item/issues",
    "email": "feedback@startbootstrap.com"
  },
  "license": "MIT",
  "author": "Start Bootstrap",
  "contributors": [
    "David Miller (http://davidmiller.io/)"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/BlackrockDigital/startbootstrap-shop-item.git"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "bootstrap": "4.3.1",
    "connect-flash": "^0.1.1",
    "cookie-parse": "^0.4.0",
    "cookie-parser": "^1.4.4",
    "ejs": "^2.7.1",
    "express": "^4.17.1",
    "express-fileupload": "^1.1.6-alpha.6",
    "express-messages": "^1.0.1",
    "express-mysql-session": "^2.1.0",
    "express-session": "^1.17.0",
    "express-validator": "^5.3.1",
    "file-system": "^2.2.2",
    "fixer-api": "^2.0.2",
    "fixer-io-node": "^1.0.2",
    "fixer-node": "^2.0.0",
    "fs-extra": "^8.1.0",
    "generator": "file:generator",
    "jquery": "3.4.1",
    "mkdirp": "^0.5.1",
    "morgan": "^1.9.1",
    "mysql": "^2.17.1",
    "mysql-promise": "^5.0.0",
    "nodemon": "^1.19.3",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0",
    "promise-mysql": "^4.1.0",
    "request": "^2.88.0",
    "session": "^0.1.0"
  },
  "devDependencies": {
    "browser-sync": "2.26.7",
    "del": "^4.1.1",
    "gulp": "4.0.2",
    "merge-stream": "2.0.0"
  },
  "main": "gulpfile.js"
}
